-- Deploy postgis-vlci-vlci2:v_migrations/1431-update-t-d-area to pg

BEGIN;

delete from vlci2.t_d_area where pk_area_id not in ('1A', '1P');

INSERT INTO vlci2.t_d_area (pk_area_id, desc_corta_cas, desc_corta_val, desc_larga_cas, desc_larga_val) VALUES 
('1I', 'ÁREA DESARROLLO INNOVADOR', 'ÀREA DESENV. INNOVADOR', 'ÁREA DE DESARROLLO INNOVADOR DE LOS SECTORES ECONÓMICOS Y OCUPACIÓN', 'ÀREA DE DESENVOLUPAMENT INNOVADOR DELS SECTORS ECONÒMICS I OCUPACIÓ'), 
('1J', 'ÁREA DE PARTICIPACIÓN', 'ÀREA DE PARTICIPACIÓ', 'ÁREA DE PARTICIPACIÓN, DERECHOS E INNOVACIÓN DE LA DEMOCRACIA', 'ÀREA DE PARTICIPACIÓ, DRETS I INNOVACIÓ DE LA DEMOCRÀTICA'), 
('1K', 'ÁREA BIENESTAR', 'ÀREA BENESTAR', 'ÁREA DE BIENESTAR Y DERECHOS SOCIALES', 'ÀREA DE BENESTAR I DRETS SOCIALS'), 
('1C', 'ÁREA RECURSOS', 'ÀREA RECURSOS', 'ÁREA DE GESTIÓN DE RECURSOS', 'ÀREA DE GESTIÓ DE RECURSOS'), 
('1D', 'ÁREA PROTECCIÓN CIUDADANA', 'ÀREA PROTECCIÓ CIUTADANA', 'ÁREA DE PROTECCIÓN CIUDADANA', 'ÀREA DE PROTECCIÓ CIUTADANA'), 
('1L', 'ÁREA MOVILIDAD', 'ÀREA DE MOBILITAT', 'ÁREA DE MOVILIDAD SOSTENIBLE Y ESPACIO PÚBLICO', 'ÀREA DE MOBILITAT SOSTENIBLE I ESPAI PÚBLIC'), 
('1G', 'ÁREA DESARROLLO URBANO', 'ÀREA DE DESENVOLUPAMENT URBÀ', 'ÁREA DE DESARROLLO Y RENOVACIÓN URBANA Y VIVIENDA', 'ÀREA DE DESENVOLUPAMENT I RENOVACIÓ URBANA I HABITATGE'), 
('1F', 'ÁREA ECOLOGÍA URBANA', 'ÀREA ECOLOGIA URBANA', 'ÁREA DE ECOLOGÍA URBANA, EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA', 'ÀREA D''ECOLOGIA URBANA, EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA'), 
('1M', 'ÁREA EDUCACIÓN', 'ÀREA EDUCACIÓ', 'ÁREA DE EDUCACIÓN, CULTURA Y DEPORTES', 'ÀREA D''EDUCACIÓ, CULTURA I ESPORTS');

COMMIT;
